XML System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

Significant white space is white space between markup in a mixed content model, or white space within an element that has the xml:space="preserve" attribute. Insignificant white space is any other white space between markup.

Specifies how white space is handled.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.WhitespaceHandling All To be added.

  Return Whitespace and SignificantWhitespace nodes. This is the default.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.WhitespaceHandling None To be added.

  Return no Whitespace and no SignificantWhitespace nodes.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.WhitespaceHandling Significant To be added.

  Return SignificantWhitespace nodes only.

  0
0